Page MenuHomeMiraheze

didapro.miraheze.org
Closed, ResolvedPublic

Description

Wiki URL: https://didapro.miraheze.org/wiki/Accueil

Your custom domain: <encyclopedie.didactiqueprofessionnelle.org> to be created

Do you want Let's Encrypt: <YES> Change plz !!

If it can help :
Registrant Country: FR
Name Server: DNS11.OVH.NET
Name Server: NS11.OVH.NET

Event Timeline

Wikiderpdp created this task.May 30 2018, 15:27
MacFan4000 added a subscriber: MacFan4000.EditedMay 30 2018, 17:40

If you don’t want LetsEncrypt then do you need a csr?

revi added a comment.May 30 2018, 18:24

If they say ‘no’ for LE, just generate CSR. It is not trivial to make it say ‘no’ by mistake, so the intent is clear.

Wikiderpdp added a comment.EditedMay 31 2018, 11:56

Hi all,
I am not sure to understand, I have no idea of what is CSR, I choosed non encryption because I would like the easier way to get my subdomain bridge for my wiki, and I don't feel that I need a so strong security for our objectives and publics..

So what's the "golden way " ?
thank you

Paladox added a subscriber: Paladox.May 31 2018, 12:26

Hi, all miraheze sites have to use https we doin't allow http.

Also letsencrypt is free and managed by miraheze.

Hi, all miraheze sites have to use https we doin't allow http.
Also letsencrypt is free and managed by miraheze.

So choosing letsencrypt would be easier ?

Paladox added a comment.May 31 2018, 12:52

Im getting "Sorry, the website encyclopedie.didactiqueprofessionnelle.org cannot be found." when i go to encyclopedie.didactiqueprofessionnelle.org

The website has to be aimed at miraheze name servers please see https://meta.miraheze.org/wiki/Custom_domains

Oh yes, it's probably because my colleague have not create the sub domaine yet.

Please note That I am modifying my request for letsencrypt : "YES"

Wikiderpdp updated the task description. (Show Details)May 31 2018, 12:57
Paladox added a comment.May 31 2018, 13:10

Ok we require that the domain works as when we create the ssl cert we make sure that the domain is aiming at our dns.

(thats how letsencrypt works)

@Paladox and others as soon I get it, I let you know . Thank you

Please could you notice that encyclopedie.didactiqueprofessionnelle.org is created and pointing to mw-lb.miraheze.org

What is the next step concerning the domain provider ovh ?

Thank you very much
Philippe

This comment was removed by Reception123.
Reception123 closed this task as Resolved.Jun 5 2018, 18:22

Done!

Reception123 mentioned this in Unknown Object (Diffusion Commit).Jun 5 2018, 18:23